# (c) cavaliba.com - demo data



- classname: _dataview
  keyname: site_default
  target_class: site
  displayname: Default view
  description: Default view for Site schema
  content: |
    columns:
      - Site ID:
          from: keyname
      - Name:
          from: displayname
      - description
      - City:
           from: city
      - Country:
           from: country



- classname: _dataview
  keyname: site_address
  target_class: site
  displayname: Address
  description: This View displays Address information about sites
  content: |
    columns:
      - Site ID:
          from: keyname
      - Name:
          from: displayname
      - city
      - Address:
          from: address 
      - Zip Code:
           from: zip
      - country


- classname: _dataview
  keyname: site_contact
  target_class: site
  displayname: Contact
  description: This View displays contact information about sites
  content: |
    columns:
      - Site ID:
          from: keyname
      - Site Name:
          from: displayname
      - website
      - phone
      - email

